aboutsummaryrefslogtreecommitdiffstats
path: root/community/py-evtx/APKBUILD
diff options
context:
space:
mode:
Diffstat (limited to 'community/py-evtx/APKBUILD')
-rw-r--r--community/py-evtx/APKBUILD4
1 files changed, 2 insertions, 2 deletions
diff --git a/community/py-evtx/APKBUILD b/community/py-evtx/APKBUILD
index d97d77687b..21a25f7681 100644
--- a/community/py-evtx/APKBUILD
+++ b/community/py-evtx/APKBUILD
@@ -20,7 +20,7 @@ builddir="$srcdir"/$_pkgname-$pkgver
build() {
cd "$builddir"
python2 setup.py build || return 1
- python3 setup.py build || return 1
+ python3 setup.py build || return 1
}
package() {
@@ -30,7 +30,7 @@ package() {
_py() {
local python=$1
pkgdesc="$pkgdesc - $python"
- install_if="$pkgname=$pkgver-r$pkgrel $python"
+ install_if="$pkgname=$pkgver-r$pkgrel $python"
cd "$builddir"
$python setup.py install --prefix=/usr --root="$subpkgdir"
}